/**
 * 파일명: k2wiz_mbs.css
 * 설명 : mbs특화 class
 * 작성자 : 연정흠
 * 최초작성일 : 2011년 8월 11일
 * 최종수정일 : 2011년 8월 11일
**/

@charset "utf-8";



.boxSkin li{
	background-color: #fff;
}
#menu_tree {
	height:350px; 
	overflow:auto; 
	border:1px solid #cccccc;  
	font-size: 11px;
}

/*CMS개선사항 및 의견*/
.CmsCommList{
}
.CmsCommList li{
	margin: 9px;
}
.CmsCommList p{
	padding-left: 9px;
}

/*MBS로그아웃*/
a.mbsLogout{
	color: #fff;
	width: 168px;
	height: 21px;
	text-align: center;
	display: block;
	padding-top: 3px;
	background:url("/Web-home/manager/imgUI/admin/btn_logoutBg.gif") no-repeat left top transparent;
	position: absolute;
	left: 10px;
	bottom: 0;
}

/*위치이동*/
div.funcPosition{
	position: absolute;
	top: 25px;
	right: 0px;
	width: 100px;
}

/*레이아웃관련*/
.LayoutComment{
	display: ;
}